Ubuntu 14.10:linux の脆弱性(USN-2468-1)

medium Nessus プラグイン ID 80515
扶養家族が見つかりません